/* Media Queries for Blogs */

/* Tablet */
@media screen and (min-width: 769px) and (max-width: 1023px) {
	.disney-mobile-loc { background-size: 114px 40px; }
	#tablet-leader-board-ad	{ display:block; }
	#c-head-nav.c-nav-wrap {
    	margin-top: 7px;
	}

	#c-head-nav.c-nav-wrap a, #c-head-nav.c-nav-wrap a:visited {
		border: none;
		height: 32px;
		padding: 6px 10px 0 40px;
		display: inline-block;
		width: 24%;
		background-position: left top;
		text-align: left;
		margin-bottom: 10px;
	}
    .c-disney-playlist > #c-head-block > .c-nav-wrap > a, .c-disney-playlist > #c-head-block > .c-nav-wrap > a:visited {
        width: 30%; /*we want to target only playlist section*/
    }

	.c-image-wrap-feature .c-article-title {
		max-width: 100%;
		position: relative;
		padding: 4px 0 0;
		background: none;
	}
	.c-image-wrap-feature .c-article-title h2 a{ color: #db0101 !important; }

	.c-article-item 		{ margin: 0 0 16px 0; border-bottom: 1px solid #eee; padding-bottom: 16px; min-height: 0px; }
	.c-feature-date,
	.c-article-date		    { font-size: 12px; }
	.c-article-title h2		{ font-size:20px; line-height:1.125em; }

	#article-title 			{ margin-bottom: 14px; }
	#article-title h2		{ font-size: 1.8em; line-height: 1.125em; }

	#b-footer-inner,
	#blogs-legal			{ width:100%; }

	#b-footer-social		{ float:none; clear:both; margin:0 0 0 1%; padding-top:20px; overflow:hidden; width:99%; }
	#b-footer-icons			{ float:left; width:300px; }
	#b-footer-sub			{ float:left; width:100px; margin:0; height:50px; line-height:50px; }
	#b-sub-list				{ float:left; }
	#b-sub-list ul li		{ float:left; height:50px; line-height:50px; padding:0 0 0 15px; margin:0; }
	#b-footer-logo			{ }

	.wp-paginate .gap,
	.wp-paginate .page		{ display:block; }
}

@media screen and (max-width: 1088px) {
	#c-head-logo {
    	width: 200px;
    	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
    	float: none;
	}

	#c-head-nav {
  		-webkit-box-sizing: border-box;
  		-moz-box-sizing: border-box;
  		box-sizing: border-box;
    	margin-top: 17px;
    	background-color: #FC0606;
    	overflow: hidden;
    	height: 40px;
    	padding: 12px 0;
    	width: 100%;
	}
}

@media screen and (max-width: 852px) and (min-width: 769px) {
	.w-google				{ clear:left; margin-top:7px; }
	.w-pinterest			{ margin-top:7px; }
}

@media screen and (max-width: 768px) and (min-width: 600px) {


	#blogs-header			{ display:none; }
	#blogs-container 		{ padding-top: 16px; min-height: 0 !important;}
	.blogs-homepage #blogs-container 		{ margin:0; padding: 10px 0 0;}

	.c-image-wrap-feature .c-article-title {
		max-width: 100%;
		position: relative;
		padding: 4px 0 0;
		background: none;
	}
	.c-image-wrap-feature .c-article-title h2 a{ color: #db0101 !important; }

	#article-title h1 {
		margin-bottom: 14px;
		font-size:2.4em;
		line-height:42px;
	}

	#article-title h2		{ font-size: 1.8em; line-height: 1.125em; }
	#article-left-side {
		background-position: 1px 0;
		float:none;
		width:100%;
		padding: 0 12px 0 68px;
		margin-top: 0;
	}

	#article-right-side 	{ display:none; }

	#mobile-leader-board-ad	{ display:block; }

	#b-footer-inner			{ display: none; }
	#b-footer-popular,
	#b-footer-feature,
	.b-footer-title,
	#b-footer-sub,
	#b-sub-list,
	#c-head-wrap			{ display:none; }

	#blogs-footer {

	}

	#blogs-legal			{ width:96%; padding-left:3.4%; margin-top: 0; }
	#b-legal-copyright		{ padding: 4px 0; }


	#b-footer-social		{ display:none; }
	.b-footer-item			{ float:none; margin:0; padding: 0; }
	#b-footer-blogs,
	#b-footer-popular,
	#b-footer-feature		{ width:100%; }
	#b-footer-icons			{ width:308px; margin:0 auto; }
	.b-icon-item			{ width:52px; margin-right:0px; float:left; margin-right:12px; }
	.b-icon-last			{ margin-right:0; }
	.b-icon-item img		{ width:100%; height:auto; }
	.b-footer-links			{ padding:0; }
	.b-footer-links li		{ width:100%; float:none; height:65px; border-bottom: 1px dotted #737373; margin:0; padding:0; }
	.b-footer-links ul li	{ margin:0; padding: 0; height:auto; }
	.b-footer-links a,
	.b-footer-links a:visited { color:#ffffff; padding: 20px 0 20px 3.4%; display:block; vertical-align:middle; font-size:20px; font-family:Matterhorn, Arial, sans-serif; font-weight:400; }
	.b-footer-links a:hover { color:#1786EB; }
	#blogs-article-container{ width:100%; }

	#h-blogs-nav			{ display:none; }

	#c-right-side			{ display:none; }
	#c-left-side			{ padding:0;
							  width:100%;
							  -webkit-box-sizing: border-box;
							  -moz-box-sizing: border-box;
							  box-sizing: border-box; }

	.c-feature-date,
	.c-article-date		    { font-size: 12px; }
	.c-article-title h2		{ font-size:1em; line-height:1.125em; }
	.c-article-item 		{ min-height: 0px;}

	.wp-paginate .gap,
	.wp-paginate .page		{ display:block; }
	.c-sponsor-bg			{ margin-left:0; padding-top:10px; }

	.question-header h3 {
		font-size: 1.2em;
	}

	/*#article-related{*/
		/*margin-left:-76px;*/
	/*}*/
}

@media screen and (max-width: 727px) {

	.leader-board-ad 		{ margin:0px auto 2px auto; height: 64px; width: 320px; padding: 0;}
	.leader-board-slug-bottom:after 	{ bottom: 0; }
	.leader-board-slug:after	{ content: "Advertisement"; font-family: Matterhorn, Arial, sans-serif; color:#999; position: absolute; font-size:10px; right: 10px; bottom: 12px; transform: none; -ms-transform: none; -webkit-transform: none; text-align: right; text-transform: uppercase; }
	.bb-sponsor-logo { float: none; margin-bottom: 20px; }
}

@media screen and (max-width: 669px) and (min-width: 600px){

	.h-article-item,
	.h-cat-block			{ width:280px; }
	.h-article-ad			{ overflow: hidden; text-indent: -10px; margin: 0; }
}

@media screen and (max-width: 599px) {

	html,body { -webkit-text-size-adjust:none; }

	#c-story-as				{ padding-left:10px; }

    #disney-mobile-logo {width: 50%!important;}

	#blogs-header			{ display:none; }
	#blogs-container 		{ padding: 10px 0 0; min-height: 0 !important;}

	#article-title h1 {
		font-size:1.6em;
		line-height:26px;
		margin-bottom: 14px;
	}

	#article-title h2		{ font-size: 1.8em; line-height: 1.125em; }
	#article-left-side 		{
								float:none;
								width:100%;
								margin-top: 0;
								padding: 0 12px;
								-webkit-box-sizing: border-box;
								-moz-box-sizing: border-box;
								box-sizing: border-box;
								background: none !important;
							}
	#article-right-side 	{ display:none; }
	#mobile-leader-board-ad	{ display:block; }

	.c-feature-date,
	.c-article-date		    { font-size: .6em; }
	.c-image-wrap-regular	{ width:36%; }
	.c-data-wrap-regular	{ width: 64%; min-height:10px; }
	.c-image-regular, .c-sponsor-regular {
		width:100px;
	}
	.c-sponsor-regular img	{ width:100%; height:auto; }
	.c-image-wrap-feature img{ width:100%; height:auto; }
	.c-article-title h2		{ font-size:1em; line-height:1.125em; }
	.c-article-item 		{ margin: 0 0 16px 0; border-bottom: 1px solid #eee; padding:0 12px 16px 12px;  min-height: 0px; background: none !important;}
	.c-separator			{ display: none;}
	.c-article-title h2		{ font-size:1em; line-height:1.125em; }
	.c-article-item 		{ margin: 0 0 16px 0; border-bottom: 1px solid #eee; padding:0 12px 16px 12px;  min-height: 0px; }
	.c-article-text,
	.c-sponsor-bg .c-article-text			{ display: none; }
	.c-image-wrap-feature .c-article-title {
		max-width: 100%;
		position: relative;
		padding: 4px 0 0;
		background: none;
	}
	.c-image-wrap-feature .c-article-title h2 a{ color: #db0101 !important; }

	#blogs-footer {

	}

	#b-footer-inner			{ display: none; }
	#b-footer-popular,
	#b-footer-feature,
	.b-footer-title,
	#b-footer-sub,
	#b-sub-list,
	#c-head-wrap			{ display:none; }

	#blogs-legal			{ width:96%; padding-left:3.4%; margin-top: 0; }
	#b-legal-copyright		{ padding: 4px 0; }

	#b-footer-social		{ display:none; }
	.b-footer-item			{ float:none; margin:0; padding: 0; }
	#b-footer-blogs,
	#b-footer-popular,
	#b-footer-feature		{ width:100%; }
	#b-footer-icons			{ width:308px; margin:0 auto; }
	.b-icon-item			{ width:52px; margin-right:0px; float:left; margin-right:12px; }
	.b-icon-last			{ margin-right:0; }
	.b-icon-item img		{ width:100%; height:auto; }
	.b-footer-links			{ padding:0; }
	.b-footer-links li		{ width:100%; float:none; height:65px; border-bottom: 1px dotted #737373; margin:0; padding:0; }
	.b-footer-links ul li	{ margin:0; height:auto; }
	.b-footer-links a,
	.b-footer-links a:visited { color:#ffffff; padding: 20px 0 20px 3.4%; display:block; vertical-align:middle; font-size:20px; font-family:Matterhorn, Arial, sans-serif; font-weight:400; }
	.b-footer-links a:hover { color:#1786EB; }

	#blogs-article-container{ width:100%; }

	#h-blogs-nav			{ display:none; }
	.h-article-item			{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing: border-box; width:100%; min-height:0px; border-bottom:1px solid #eee; position:relative; padding:16px 12px; margin:0; box-shadow: none; }
	.h-article-item:hover   { box-shadow: none; }
	.loadmore-item 			{ position: relative; left: 0;}
	.h-adblock				{ padding: 0; margin: 0 !important; display: none; }
	.h-article-border-top,
	.h-article-text,
	.h-article-divide		{ display:none; }
	.h-article-image		{ float:left; margin:0 12px 0 0; width:100px; height:70px; overflow:hidden; }
	.h-article-image img	{ width:100%; height:auto; }
	.h-article-wrap			{ margin:0; display:block; float:none; width:auto; overflow:hidden; padding-bottom: 0; }
	.h-article-title h2		{ font-size:20px; line-height:22px; margin:0; }
	.h-article-details		{ margin:14px 0 0; width:100%; clear: both; }
	.blogs-homepage			{ background-color:#ffffff; }
	.h-article-cat			{ text-align:left; font-size:10px; }
	.h-article-date			{ text-align:right; font-size:10px; margin-right:12px; }
	#h-load-more			{ width:241px; height:46px; margin:20px auto; background-color:#329bf6; color:#ffffff; font-family: Matterhorn, Arial, sans-serif; font-size:22px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px; text-align:center; line-height:46px; cursor:pointer; }

	#c-right-side,
	#c-head-wrap			{ display:none; }
	#c-left-side			{ margin:10px 0 0;
							  padding: 0 15px;
							  -webkit-box-sizing: border-box;
							  -moz-box-sizing: border-box;
							  box-sizing: border-box; }
	.c-article-text a,
	.c-article-text a:visited,
	.c-article-text a:hover	{ font-size:12px; color:#666; text-decoration:none; line-height:16px; }

	#leader-board-mobile	{ width:320px; height:50px; margin:0 auto 20px auto; }

	.w-google				{ clear:left; margin-top:7px; }
	.w-pinterest			{ margin-top:7px; }
	.wp-paginate .gap 		{ display:none; }
	.wp-paginate .page		{ display:none; }
	.c-sponsor-bg			{ margin-left:0; padding-top:16px; margin-top: -16px; }

	.bb-excerpt { display: none; }
	.bb-text-title { font-size: 1em; padding: 0 0 0 0px; }
	.bb-full-title { max-width: 100%; position: relative;}
	.bb-text h2 { font-size: 1em; }
	.bb-meta { margin: 0 0 8px; }
	.bb-post-date { font-size: 0.6em; padding: 6px 0 4px; }
	.bb-tag-article { font-size: 0.6em; padding: 4px 6px 4px; }

	#article-related {
		margin: 0 auto;
		width: 98%;
	}

		.yarpp-thumbnails-horizontal .yarpp-thumbnail {
			margin-bottom: 14px;
			width: 50%; height: 194px;
		}

	.yarpp-related h3 {
		padding: 0 0 14px;
	}

	.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
		display: block;
	}

	/*.yarpp-image {*/
		/*height: 110px;*/
		/*overflow: hidden;*/
	/*}*/

	.yarpp-thumbnail:nth-child(1) .yarpp-image, .yarpp-thumbnail:nth-child(3) .yarpp-image,
	.yarpp-thumbnail:nth-child(5) .yarpp-image, .yarpp-thumbnail:nth-child(7) .yarpp-image {
		margin-left: 0;
	}

		/*.yarpp-image img {*/
			/*max-width: 100%;*/
			/*min-height: 110px;*/
			/*width: auto; height: auto;*/
		/*}*/

	.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
		font-size: 1em;
		line-height: 1.4em;
		margin: 0 7px 7px;
		text-decoration: inherit;
		width: auto;
	}

	.cont-auth-image {
  		width: 100%;
  		float: none;
  		display: block;
	}

	.cont-auth-data {
  		padding-left: 0px;
	}
    .newsletter-column-left {
        display: none;
    }
    .newsletter-middle-column {
        width:100%;
        text-align: center;
    }
    .newsletter-column-right {
        display: none;
    }
    .newsletter-column img {
        width:100%;
        height:auto;
    }
    /* reposition on sponsor logo */
    .bb-sponsor span {
        font-size: 0.6em;
    }
    .tag .bb-sponsor img, .home .bb-sponsor img  {
        width: 70%;
        max-width: 160px;
        float: right;
    }
}

@media screen and (max-width: 599px), screen and (min-width: 769px) and (max-width: 1023px) {
	.question-header h3 {
		font-size: 1.2em;
	}

	.answer_list {border-bottom: none;}
	.answer_list li { width:50%;  }
	.answer_list li:nth-child(odd) label { margin-left: 0;
    margin-right: 6px;}
	.answer_list li:nth-child(even) label { margin-left: 6px;
    margin-right: 0;}
	#quiz-progress-bar-wrap { width:100%; float:none; }
	#quiz-progress-count { float:none; width:100%; text-align:center; margin-top:10px; }
	#vqzb_question_remain { height:70px; }

	#quiz-result-text, #quiz-result-image {
		width: 100%;
	}

	#quiz-result-text {
		margin-top: 12px;
		padding: 0;
	}

	.yarpp-image {
		height: 68px;
		margin-left: 5px !important;
	}
}

@media screen and (max-width: 1023px) {

	/** quizzes **/

	#quiz-result-image {
		display:inline-block;
		margin: 0;
	}

	#quiz-result-text {
		display:inline-block;
	}

	#quiz-result-caption, #quiz-share-contain{
		float: none;
		margin:0;
		width: 100%;
	}

	.yarpp-image {
		height: 80px;
	}
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

	.page-header .inner .logo{
		background-image: url("../images/babble_horizontal_logo@2x.png");
	}

	#b-footer-logo a{
        background:url("../images/babble_horizontal_logo_m@2x.png");
       	background-size: 100% 100%;
    }
}
